5 Replies Latest reply on Apr 14, 2009 7:10 AM by Michael Borbor

    Issue with AdvancedDataGrid in Flex SDK 3.3

    miglazer Level 1

       

       

      Hello Forum,

       

      I downloaded and installed Flex SDK 3.3. Once I pointed my environment to the SDK 3.3, compiler complained that it can’t find AdvancedDataGrid component in the path. After some investigation, I was able to fix this issue by downloading Flex 3.3 Data Visualization Components from http://www.adobe.com/products/flex/flexdownloads/. Then I had to unzip downloaded file into the /sdk_3.3.0_install_dir/

      I don't think I had to go through this in my previous installations - 3.2 and 3.1. Does anyone know the reason for this two step download and installation?

      Also, I would like to use a new Vector class in my future development, does anyone know what version of  SDK provides it?

       

      Much Appreciated,

      Mike